.u-section-1 .u-sheet-1 {
  min-height: 1208px;
}

.u-section-1 .u-image-1 {
  width: 1000px;
  height: 586px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-2 {
  width: 1000px;
  height: 562px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 551px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 422px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 317px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 200px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 191px;
  }
}